.timelinez {
    position: relative;
    padding-left: 4rem;
    margin: 0 0 0 30px;
    color: white;
}
.timelinez:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    height: 100%;
    background: #444444;
}

.timelinez .timeline-container {
    position: relative;
    margin-bottom: 2.5rem;
}

.timelinez .timeline-container.primary .timeline-body{
    border-bottom: 1px solid #ffd500;
}
.timelinez .timeline-container .timeline-icon {
    position: absolute;
    left: -88px;
    top: 4px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    font-size: 2rem;
    background: #ffd500;
    display: flex;
    justify-content: center;
    align-items: center
}

.timelinez .timeline-container .timeline-icon i,
.timelinez .timeline-container .timeline-icon span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px
}

.timelinez .timeline-container .timeline-icon img {
                width: 90%;
                height: 90%;
                border-radius: 50%;
            }

.timelinez .timeline-container .timeline-body {
    border-bottom: 1px solid #444444;
    padding: 20px 20px 15px;
    box-shadow: 1px 3px 9px rgba(0,0,0, .1);
}

.timelinez .timeline-container .timeline-body:before {
    content: '';
    background: inherit;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: -10px;
    transform: rotate(45deg);
    border-radius: 0 0 0 2px;
}

.timelinez .timeline-container .timeline-body .timeline-title {
    margin-bottom: 1.4rem;
}

.timelinez .timeline-container .timeline-body .timeline-title .badge {
    background: #ffd500;
    padding: 4px 8px;
    border-radius: 3px;
    font-size: 12px;
    font-weight: bold;
}
            

.timelinez .timeline-container .timeline-body .timeline-subtitle {
    font-weight: 700;
    opacity: 1;
    margin-top: 16px;
    font-size: 14px;
    color: #ffd500;
}


.timelinez .timeline-container.primary .timeline-body .timeline-title .badge,
.timelinez .timeline-container.primary .timeline-body .timeline-title .timeline-icon {
        background: #ffffff !important;
    
}

        // Info Timeline
        .timelinez .timeline-container.info .timeline-body .timeline-title .badge,
            .timelinez .timeline-container.info .timeline-icon {
                background: #11cdef !important;
            
        }

        // Success Timeline
       .timelinez .timeline-container.success .timeline-body .timeline-title .badge,
            .timelinez .timeline-container.success .timeline-icon {
                background: #00bf9a !important;
            
        }

        // Warning Timeline
       .timelinez .timeline-container.warning .timeline-body .timeline-title .badge,
            .timelinez .timeline-container.warning .timeline-icon {
                background: #ff8d72 !important;
            
        }

        // Dnager Timeline
       .timelinez .timeline-container.danger .timeline-body .timeline-title .badge,
            .timelinez .timeline-container.danger .timeline-icon {
                background: #fd5d93 !important;
            
        }